<?php
/*
* Template Name: s8c4f. = Full Width s8c4d. + Low Navi Bar
* Description: Full Width + All S8c Banners + S8c Full Width Duos & Trios + 'Home' + Low Navi Bar
/*<!-- page-s8c4f. Full Width + S8c Banners + S8c Full Width Duos & Trios + 'Home' + Low Navi Bar -->*/
/*<!-- header-s8c4f. = Full Width header-s8c4d. + Low Navi Bar -->*/
/*<!-- footer-s8c4b. = Full Width + All S8c Footer Areas + Proportional Trio -->*/
?>
<!-- header-s8c4f. = Full Width header-s8c4d. + Low Navi Bar -->
<?php get_header('s8c4f'); ?>
<!-- Shipyard Code -->
<div id="content-full">
<!-- Shipyard8c Page Content High Widgets -->
	<div id="content-high-widgets">
<!-- page-s8c_x. Page High Banner -->
	<?php if(is_active_sidebar('page-high-banner'));?>
		<div class="page-high-banner"><?php dynamic_sidebar('page-high-banner');?></div>
<!-- page-s8c_x. Full Width Page Content High Duo Widgets -->
		<div class="content-full-width">
		<?php if(is_active_sidebar('page-duo-high-left')||is_active_sidebar('page-duo-high-right'));?>
			<div class="page-duo-high-left"><?php dynamic_sidebar('page-duo-high-left');?></div>
			<div class="page-duo-high-right"><?php dynamic_sidebar('page-duo-high-right');?></div>
<!-- page-s8c_x. Full Width Page Content High Trio Widgets -->
		<?php if(is_active_sidebar('page-trio-high-left')||is_active_sidebar('page-trio-high-middle')||is_active_sidebar('page-trio-high-right'));?>
			<div class="page-trio-high-left"><?php dynamic_sidebar('page-trio-high-left');?></div>
			<div class="page-trio-high-middle"><?php dynamic_sidebar('page-trio-high-middle');?></div>
			<div class="page-trio-high-right"><?php dynamic_sidebar('page-trio-high-right');?></div>
		</div>
	</div>
<!-- Shipyard Code -->
	<?php while(have_posts()):the_post();?>
		<h4 class="page-title"><?php the_title();?></h4>
		<?php if(has_post_thumbnail()){the_post_thumbnail('single', array('class' => 'single-image'));}?>
		<?php the_content();?>
		<div class="pagelink"><?php wp_link_pages();?></div>
		<?php comments_template();?>
	<?php endwhile;?>
	<?php edit_post_link(__('Edit','shipyard'),'<div class="edit-link">','</div>')?>
<!-- Shipyard8c Page Content Low Widgets -->
	<div id="content-low-widgets">
<!-- page-s8c_x. Page Content Low Duo Widgets -->
		<div class="content-full-width">
		<?php if(is_active_sidebar('page-duo-low-left')||is_active_sidebar('page-duo-low-right'));?>
			<div class="page-duo-low-left"><?php dynamic_sidebar('page-duo-low-left');?></div>
			<div class="page-duo-low-right"><?php dynamic_sidebar('page-duo-low-right');?></div>
<!-- page-s8c_x. Page Content Low Trio Widgets -->
		<?php if(is_active_sidebar('page-trio-low-left')||is_active_sidebar('page-trio-low-middle')||is_active_sidebar('page-trio-low-right'));?>
			<div class="page-trio-low-left"><?php dynamic_sidebar('page-trio-low-left');?></div>
			<div class="page-trio-low-middle"><?php dynamic_sidebar('page-trio-low-middle');?></div>
			<div class="page-trio-low-right"><?php dynamic_sidebar('page-trio-low-right');?></div>
		</div>
<!-- page-s8c_x. Page Low Banner -->
	<?php if(is_active_sidebar('page-low-banner'));?>
		<div class="page-low-banner"><?php dynamic_sidebar('page-low-banner');?></div>
	</div>
<!-- Shipyard Code -->
</div><!-- #content-full -->
<!-- footer-s8c4b. = Full Width + All S8c Footer Areas + Proportional Trio -->
<?php get_footer('s8c4b');?>